Subject: Re: bug#32992: 27.0.50; Malfunctioning Cursor display

From: Eli Zaretskii <[email-masked]>
Date: Tue, 09 Oct 2018 18:12:15 +0300

> From: Mauro Aranda <[email-masked]>
> Date: Mon, 8 Oct 2018 17:45:25 -0300
> Cc: [email-masked]
> 
> > Could this be the result of recent changes in time-related functions?
> > Can you try bisecting?
> >
> > Thanks.
> >
> 
> I compiled commit 84f39d3... and the cursor displays correctly.
> But with commit 93fe420... the problem arises.
> 
> I hope that information is useful.

Yes, that pretty much points to the changeset I had in mind.

Paul, could you please take a look?  Thanks.